<?xml version="1.0" encoding="UTF-8" ?>
<TizenProfiles>
    <TizenProfile>  
        <tizenVersion>4.0</tizenVersion>
        <apiVersion>4</apiVersion>
        <frameworkVersion>tizen40</frameworkVersion>
        <apiVersion2></apiVersion2>
    </TizenProfile>
	<TizenProfile>  
        <tizenVersion>5.0</tizenVersion>
        <apiVersion>5</apiVersion>
        <frameworkVersion>tizen50</frameworkVersion>
        <apiVersion2></apiVersion2>
    </TizenProfile>
    <TizenProfile>
        <tizenVersion>5.5</tizenVersion>
        <apiVersion>5.5</apiVersion>
        <frameworkVersion>tizen60</frameworkVersion>
        <apiVersion2>api-version="6"</apiVersion2>
    </TizenProfile>
    <TizenProfile>
        <tizenVersion>6.0</tizenVersion>
        <apiVersion>6</apiVersion>
        <frameworkVersion>tizen80</frameworkVersion>
        <apiVersion2>api-version="8"</apiVersion2>
    </TizenProfile>
</TizenProfiles>